.subMenuBlock {
	position: absolute;
	left: 10px;
	right: 10px;
	top: 267px;
	height: 32px;
	background: url("../images/menu-background.jpg");
}

.subMenu {
	height: 37px;
	/*border: 1px solid red;*/
	position: absolute;
	top: -5px;
	left: 0px;
	right: 0px;
}

ul#subMenuList {
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
}

.subMenuItem { /*this is the menu items going horizontally accross the top */
	padding: 0px;
	margin: 0px;
	list-style-type:none;
	display: block;
	float: left;
	cursor: pointer;
	height: 37px;
	
}

#menuMission {
	width:107px;
	background: url("../images/button-mission-hover.png"); /*default to hover */
}

#menuMission:hover {
	width:107px;
	background: url("../images/button-mission-hover.png");
	
}


#menuVision {
	width:92px;
	background: url("../images/button-vision.png");
}

#menuVision:hover {
	width:92px;
	background: url("../images/button-vision-hover.png");
}

#menuValues {
	width:144px;
	background: url("../images/button-core-values.png");
}

#menuValues:hover {
	width:144px;
	background: url("../images/button-core-values-hover.png");
}

#menuLocation {
	width:115px;
	background: url("../images/button-location.png");
}

#menuLocation:hover {
	width:115px;
	background: url("../images/button-location-hover.png");
}

#menuEnvironment {
	width:151px;
	background: url("../images/button-environment.png");
}

#menuEnvironment:hover {
	width:151px;
	background: url("../images/button-environment-hover.png");
}